# Delete S3 access key

```http
DELETE /v1/tenants/{tenantId}/access_keys/{accessKeyId}
```

Base URL: `https://api-portal.aur.lu/api`

Operation ID: `DeleteS3AccessKey`

Authentication: ApiKeyAuth (API key in header `X-Api-Key`)

Required permission: `delete:s3:access_keys`

Deletes an S3 access key for the given tenant

## Parameters

### Path parameters

- `tenantId` (string, required) — Tenant ID
- `accessKeyId` (string, required) — Access key ID

## Responses

### 204 — No Content

Content type: `*/*`

Type: `string`

### 404 — Not found

Content type: `*/*`

- `message` (string)
